@media (max-width: 768px) {
	.fix-width{max-width: 100%;}
	.hide-phone {display: none;}
	.show-phone{display: block;}
	h1.logo img {width: 70px;height: auto;}
	h1.logo {text-align: left;margin-bottom: 0;float: left;}
	.menu{display: none;}
	.button-menu {
		float: right;
		width: 70px;
		height: 70px;
		background: none;
		border: none;
		cursor: pointer;
		text-indent: -9999px;
		overflow: hidden;
		position: relative;
		padding:0;
	}
	.button-menu span {
		height: 6px;
		width: 35px;
		background: #000;
		position: absolute;
		display: inline-block;
		content: "";
		top:50%;
		left: 50%;
		margin-top: -3px;
		margin-left: -17.5px;
		transition:0.5s all;
		-webkit-transition:0.5s all;
		-moz-transition:0.5s all;
		-o-transition:0.5s all;
	}
	.button-menu span:BEFORE {
		height: 6px;
		width: 35px;
		background: #000;
		position: absolute;
		display: inline-block;
		content: "";
		top:50%;
		left: 50%;
		margin-top: -3px;
		margin-left: -17.5px;
		transform: translateY(12px);
		-webkit-transform: translateY(12px);
		transition:0.5s all;
		-webkit-transition:0.5s all;
		-moz-transition:0.5s all;
		-o-transition:0.5s all;
	}
	.button-menu span:After {
		height: 6px;
		width: 35px;
		background: #000;
		position: absolute;
		display: inline-block;
		content: "";
		top:50%;
		left: 50%;
		margin-top: -3px;
		margin-left: -17.5px;
		transform: translateY(-12px);
		-webkit-transform: translateY(-12px);
		transition:0.5s all;
		-webkit-transition:0.5s all;
		-moz-transition:0.5s all;
		-o-transition:0.5s all;
	}
	.button-menu.open span:After{
		transform: translateY(0px) rotate(45deg);	
		-moz-transform: translateY(0px) rotate(45deg);	
		-o-transform: translateY(0px) rotate(45deg);	
		-webkit-transform: translateY(0px) rotate(45deg);		
	}
	.button-menu.open span:BEFORE{
		transform: translateY(0px) rotate(-45deg);
		-moz-transform: translateY(0px) rotate(-45deg);
		-o-transform: translateY(0px) rotate(-45deg);
		-webkit-transform: translateY(0px) rotate(-45deg);
	}
	.button-menu.open span{
		background: none;
	}
	.menu > ul li{
		display: inline-block;float: none;
		margin:0;width: 100%;
		
	}
	
	.responsive-menu  {
		background:#100e11;padding:22px;
		display: block;
		text-align: left;
	}
	.menu > ul > li a {
		color: #fff;
		font-size: 20px;
		text-transform: capitalize;
		font-weight: 300;
		line-height: 30px;
		margin:10px 0;
		text-decoration: none;
		display: block;
		position: relative;
	}
	
	.menu-item-has-children>a span {
		position: absolute;
		width: 30px;
		height: 30px;
		display: inline-block;
		background: url("../images/sub-menu.png") no-repeat center;
		right: 0;
		margin-right:-5px;
		top:50%;margin-top: -15px;
		transform:rotate(0deg);
		-webkit-transform:rotate(0deg);
	}
	.menu-item-has-children>a span.open{
		-webkit-transform:rotate(180deg);
		transform:rotate(180deg);
	}
	.menu-item-has-children ul {
		padding-left: 20px;
	}
	.menu > ul > li > a:HOVER {
	box-shadow:0 0 0 #100E11;
	}
	.header {
		padding-bottom: 0;
		border-bottom:1px solid #d8d8d8;
		background: #fff;
	}
	.og-c5 {width: 100%;float: none;}
	.og-c7 {width: 100%;float: none;}
	.slider-home [class*="og-c"]{text-align: center;}
	.button-group {display: inline-block;}
	.slider-home .content {max-width: 400px;display: inline-block;}
	.slider-home {
		background-image: url("../images/top-bg.jpg");
		background-position: center top;
		background-repeat: no-repeat;
	}
	.only-tablet {display: block;}
	.hide-tablet{display: none;}
	.tab-menu {padding-top: 40px;}
	.menu > ul > li.current-menu-parent > a{box-shadow:0 0 0 #fff;}
	.control-nav-single{padding-top: 25px;}
	.single-product-content .content-single {
		margin: 0 auto;
	    max-width: 530px;
	    padding-left: 10px;
	    text-align: center;
	    padding-top: 30px;
	}
	.content-single .content {padding-bottom: 45px;}
	.content-single .btn{margin:30px 0;}
	.single-social {display: inline-block;}
	.single-social li:last-child{margin-right: 0;}
	.single-social li iframe{width: 80px!important;}
	.single-product-content {padding-top: 55px;padding-bottom: 80px;}
	.tab-menu.about-menu ul li{border:none;width: 25%;}
	.tab-menu.about-menu ul {display: inline-block;width: 100%;}
	.tab-menu.about-menu ul li a {
	padding:0;font-size: 14px;display: block;
	border-top: 1px solid #d6dce0;
	border-left:1px solid #d6dce0;
	}
	.tab-menu.about-menu ul li:FIRST-CHILD a{
		border-left:0;
	} 
	.content-center {max-width: 450px;}
	.og-c6 {width: 100%;float: none;}
	.og-c8 {width: 100%;float: none;}
	.og-c4 {width: 100%;float: none;}
	
	.item-post {padding-bottom: 25px;}
	.item-post .content{max-width: none;}
	.two-post-last {padding-bottom: 25px;}
	.group-posts{padding-bottom: 80px;}
	.item-post-hand {padding:20px 50px 80px;}
	.single-hand .og-c4{
		width: 33.33%;float: left;
	}
	.single-hand .og-c8{width: 66.66%;float: left;}
	.single-hand .og-c8 .og-padding{padding-left: 30px;}
	.hand-content .content {padding-top: 15px;max-width: 450px;margin:0 auto;}
	.group-item .og-c4 {float: left;width: 33.33%;}
	.group-item {padding:0 15px;}
	.history-thumbnail img {width: 160px;}
	
	span.line-his {width: 80px;}
	span.dot-his{left:85px;}
	.content-history {left: 110px;width: 210px;}
	span.line-his.left-side{width: 110px;}
	span.dot-his.left-side{right: 190px;}
	.content-history.left-side {right: 215px;width: 190px;}
	.store-page .content-center {max-width: 615px;}
	.store-location {padding-left:50px;padding-right: 50px;padding-bottom: 135px;}
	.store-location .og-c4 {width: 100%;float: none;margin-bottom: 30px;}
	.store-item {max-width: none;display: block;}
	.store-item .thumbnail {display: inline-block;float: left;margin-bottom: 0;}
	.store-item .content{float: left;margin-left: 30px;text-align: left;padding-top: 45px;margin-bottom: 0;padding-right: 25px;
	border-right: 1px solid #D8D8D8;width: 140px;
	padding-bottom: 55px;
	}
	.store-item .detail{float: left;margin-left: 20px;border-top: none;padding-top: 35px;}
	.fix-ourservice .thumbnail {
		float: none;max-width: none;text-align: center;
	}
	.new-thum {width: 50%;float: left;}
	.fix-ourservice .two-content-text {
  -webkit-column-count: 1;
      -moz-column-count: 1;
           column-count: 1;
  -webkit-column-gap: 0px;
     -moz-column-gap: 0px;
          column-gap: 0px;
}
	
}
@media (max-width: 480px) {
	.tab-content {padding:0 15px 100px;}
	.only-tablet{display: none;}
	.hide-tablet{display: block;}
	h1.logo img {width: 50px;}
	.button-menu {width: 50px;height: 50px;}
	.subcribe-box form input[type="email"]{width: 176px;padding: 0 6px;height: 28px;font-size: 12px;}
	.subcribe-box form input[type="submit"]{
		height: 28px;font-size: 12px;
		padding:0 6px;margin-left: 5px;
	}
	.subcribe-box {padding-top: 50px;}
	.copyright {padding:25px 0;}
	.copyright ul li {float: none;display: block;}
	.copyright ul li:FIRST-CHILD{margin-bottom: 5px;}
	.copyright ul li ul li {float: left;line-height: 1em;}
	.slider-home h1.title {font-size: 16px;}
	.slider-home .top-title img {width: 235px;max-width: 100%;}
	.slider-home {padding-top: 0px;}
	.slider-home .button-group ul li {float: none;margin:0;}
	.only-phone {display: block;}
	.not-show-phone {display: none;}
	.slider-product .og-c3 {width: 50%;}
	.group-item {padding:0;}
	.tab-menu {padding-top: 0px;}
	.tab-menu ul li a{font-size: 14px;line-height: 32px;display: block;}
	.tab-menu ul {width: 100%;margin-bottom: 0;}
	.tab-menu ul li{width: 50%;border:none;}
	.tab-menu ul li:FIRST-CHILD {
	border:none;
	}
	.tab-menu ul li:FIRST-CHILD a {border-right: 1px solid #D8D8D8;}
	.control-nav-single{padding:15px 0;}
	.btn {
	    border: 1px solid #000000;	      
	    font-size: 12px;
	    line-height: 40px;	   
	    padding:0 40px;
	}
	.single-footer .copyright{padding:35px 0;}
	.about-our-page {padding:25px 25px 0;}
	.tab-menu.about-menu ul li{
		width: 100%;
		display: block;
		float: none;
	}
	.tab-menu.about-menu ul li:first-child a {
		border-top:1px solid #D6DCE0;	
		border-left:1px solid #D6DCE0;	
	}
	.tab-menu.about-menu ul li a {
		border:1px solid #D6DCE0;
		border-top:none;		
	}
	.tab-menu.about-menu{background: none;}
	.white-bg {background: none;}
	.group-posts{padding:40px 0 0;}
	.item-post{padding-bottom: 50px;}
	.content-page-about{padding:20px 0 25px;}
	.single-hand .og-c4 {width: 100%;float: none;}
	.single-hand .og-c8 {width: 100%;float: none;}
	.item-post-hand {padding: 20px 0 80px;}
	.single-hand .og-c8 .og-padding{padding:10px 0;}
	.store-location {padding-left: 25px;padding-right: 25px;text-align: center;padding-bottom: 50px;}
	.store-item .thumbnail {float: none;margin-bottom: 20px;display: block;text-align: center;}
	.store-item .thumbnail img {width: auto;}
	.store-item .content {width: auto;float: none;display: block;padding:0;text-align: center;border:none;margin-left: 0;margin-bottom: 20px;}
	.store-item .detail {float: none;margin:0;display: inline-block;border-top: 1px solid #D6DCE0;padding-top: 25px;}
	.store-location .og-c4 {margin-bottom: 20px;}
	.control-nav-single ul li.next-post a{margin-right: 15px;}
	.control-nav-single ul li.prev-post a{margin-right: 10px;}
	.control-nav-single ul li.return a{margin-right: 15px;}
	.subcribe-box{padding-bottom: 0;}
	.subcribe-box p{margin-bottom: 10px;}
	.column-history {margin: 0 75px;}
	.history-thumbnail img {width: 100px;}
	span.line-his.left-side{
		left: 50%;right: auto;
		width: 70px;
	}
	span.line-his {width: 70px;}
	span.dot-his.left-side {right: auto;left: 115px;}
	span.dot-his {left: 75px;}
	.content-history {left:85px;}
	.content-history.left-side {right: auto;left: 125px;text-align: left;}
}